#r1, #r2, #r3 {
	position: relative;
	height: 264px;
	float: left;
	width: 653px;
	margin-bottom: 8px;
}

#r1 div, #r2 div, #r3 div {
	position: absolute;
}

.row-text-box p {
	color: white;
	font: 300 16px 'Open Sans', sans-serif;
	text-align: left;
	padding: 6px;
}

.row-text-box p a {
	width: 252px;
	height: 116px;
	text-decoration: none;
	color: white;
	float: left;
	border-style: none;
}
.row-text-box p a:hover {}

.row-text-box p strong {
	color: black;
}

.facebook-link {background-color: #3b5998;}

.facebook-link a {
font: 300 18px 'Open Sans', sans-serif;
color: white;
text-decoration: none;
width: 114px;
height: 56px;
display: block;
margin: 58px 6px 6px;
line-height: 22px;
text-align: right;
}


#h1-copy {
	float: left;
	margin-left: 8px;
	font: 300 14px/23px 'Open Sans', sans-serif;
}

#h1-copy a {
	color: white;
}


#r1-c4 a {
	height: 264px;
	width: 400px;
	text-indent: -999em;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/homepagegrids/360-banner.png') no-repeat 0 0;
}

#r1-c4 a:hover {
	background: url('../images/homepagegrids/360-banner-hover.png') no-repeat 0 0;
}



/* @group r1 */
#r1-c1 {
	width: 264px;
	height: 128px;
	top: 0;
	left: 4px;
	background-color: #b31e2a;
}


#r1-c2 {
	width: 264px;
	height: 128px;
	top: 0;
	left: 276px;
}
#r1-c3 {
	width: 264px;
	height: 128px;
	left: 276px;
	top: 136px;
	background-color: #e66537;
}
#r1-c4 {
	width: 400px;
	height: 264px;
	top: 0;
	left: 548px;
}
#r1-c5 {
	width: 128px;
	height: 128px;
	top: 136px;
	left: 548px;
}
#r1-c6 {
	width: 264px;
	height: 128px;
	left: 684px;
	top: 0;
	background-color: #faa61a;
}

#r1-c7 {
	width: 264px;
	height: 128px;
	left: 684px;
	top: 136px;
	background-color: #b31e2a;
}
/* @end */

/* @group r2 */

#r2-c1 {
	width: 264px;
	height: 128px;
	top: 0;
	left: 4px;
}

#r2-c2 {
	width: 264px;
	height: 128px;
	top: 136px;
	left: 4px;
	background-color: #b31e2a;
}

#r2-c3 {
	width: 400px;
	height: 264px;
	top: 0px;
	left: 276px;
}

#r2-c4 {
	width: 264px;
	height: 128px;
	top: 0px;
	left: 684px;
	background-color: #65b657;
}

#r2-c5 {
	width: 264px;
	height: 128px;
	top: 136px;
	left: 684px;
}

/* @end */

#r3-c1 {
	width: 400px;
	height: 264px;
	top: 0;
	left: 4px;
}

#r3-c2 {
	width: 264px;
	height: 128px;
	top: 0;
	left: 412px;
	background-color: #5d538e;
}

#r3-c3 {
	width: 128px;
	height: 128px;
	top: 136px;
	left: 412px;
}

#r3-c4 {
	width: 128px;
	height: 128px;
	top: 136px;
	left: 548px;
	
}

#r3-c5 {
	width: 264px;
	height: 264px;
	top: 0;
	left: 684px;
}
